[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de Cochise - tweeter"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de Cochise - tweeter<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="https://twitter.com/cochise33">Cochise - tweeter</a>"
SITE_URL=https://twitter.com/cochise33
FEED_URL="http://rssbridge.org/b/Twitter/Atom/u/cochise33/"
DOWNLOAD_MEDIA_FROM=https://twitter.com/cochise33